BODY {font-family:Arial;font-size:10pt;}
A	{text-decoration:none;color:#666666;}
TextArea {font-family:Arial, Helvetica, sans-serif;font-size:10pt;background-color:#FFF;color:#000;}
 
.Buttons a:link {color:#000000;text-decoration: none;}
.Buttons a:visited {color:#000000;text-decoration: none;}
.Buttons a:hover {color:#072a4e;text-decoration: none;}}


.Buttons2 a:link {color:#444;text-decoration: none;}
.Buttons2 a:visited {color:#444;text-decoration: none;}
.Buttons2 a:hover {color:#888;text-decoration: none;}}

.style1 		{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
.style2 		{font-family: Arial, Helvetica, sans-serif; font-size: 14pt;}
.style8 		{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	                  	font-style: normal;	line-height: normal;}
.style8b 		{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8blue		{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8Red 		{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style7Black	{font-family: Arial, Helvetica, sans-serif;	font-size: 7pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8Black	{font-family: Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style9b 		{font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style9 		{font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	                  	font-style: normal;	line-height: normal;}
.style9Red 		{font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style10 		{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height:15px;}
.style10b 		{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}
.style10red		{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;color:#CC0000;}
.style10blue	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color:#000099;font-weight: bold;}
.style11 		{font-family: Arial, Helvetica, sans-serif; font-size: 11pt;}
.style11b 		{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold;}
.style11blue	{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color:#000099;font-weight: bold;}
.style11yellow	{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color:#F5DD50;font-weight: bold; text-shadow:Black}
.style11Red		{font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color:#990000;font-weight: bold;}
.style12b 		{font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold;}
.style12blue	{font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color:#000099;font-weight: bold;}
.style12red		{font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color:#990000;font-weight: bold;}
.style13 		{font-family: Arial, Helvetica, sans-serif; font-size: 13pt; }
.style14	 	{font-family: Arial, Helvetica, sans-serif;	font-size: 14pt; font-weight: bold;	font-style: normal;	line-height: normal;}
.style14Red 	{font-family: Arial, Helvetica, sans-serif;	font-size: 14pt;color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style14blue 	{font-family: Arial, Helvetica, sans-serif;	font-size: 14pt;color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style20	 	{font-family: Arial, Helvetica, sans-serif;	font-size: 20pt;color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}


